Sign in to follow this  
lcseale53

POSKY Gauges

Recommended Posts

I just downloaded the handsome POSKY CRJ-200 AA model and in great anticipation loaded up to fly and to my chagrin FS2k2 would not accept some of their gauges. I get an error regarding "third party software" and they would not load. Does anyone know how I can overide this or how to fix the problem so I get the gauges to load properly.Thanks,

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Many times a panel will include FSSound.dll, necessary (as I understand it) for the older gauges. FS2002 chokes on this without the directive to use it. A typical fix is to open your FS2002.cfg in the main FS folder (using wordpad or some other text editor) and add the following two lines as a separate section (if you don't already have those entries).(OLDMODULES) - use square brackets instead of the parenthesis FSSOUND.DLL=1Hope this helps.Leon

Share this post


Link to post
Share on other sites

Thanks for your suggestion. I tried it but, alas, it did not do the trick. I still get error messages as each gauge tries to load. It's a shame. This is a handsome panel, but I guess I've installed incorrectly. I can't imagine there is no fix if it has been around awhile.Best

Share this post


Link to post
Share on other sites

Which panel are you using? Could be that you need the FSsound.dll and don't have it. Look in your modules folder and see if you have it. If you don't, then email me at lcseale53@msn.com and I'll sent it to you. Leon

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this